/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
Row,
Tabs,
} from 'ant-design-vue'
import IamAuditFourpie from '../components/iam-audit-fourpie.vue'
import IamAuditOnepie from '../components/iam-audit-onepie.vue'
import IamAuditThreepie from '../components/iam-audit-threepie.vue'
import IamAuditTwopie from '../components/iam-audit-twopie.vue'

Vue.use(Col)
Vue.use(Row)
Vue.use(Tabs)

export default {
  IamAuditFourpie,
  IamAuditOnepie,
  IamAuditThreepie,
  IamAuditTwopie,
}
